Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Fixes Rails 4 #with_scope deprecation-warning #369

Merged
merged 1 commit into from Jul 26, 2013

Conversation

Projects
None yet
Contributor

AKoetsier commented Jul 2, 2013

No description provided.

schuetzm commented Jul 6, 2013

Can this please be merged? I've just tested it and it works fine.
with_scope has already been removed from Rails master; it's now impossible to use Authlogic with it.

col commented Jul 6, 2013

👍

Looks like the author, @YoureWelcome, has been MIA for a few months. Not sure if this is going to get pulled in anytime soon.

marnen commented Jul 26, 2013

@YoureWelcome had his last commit on GitHub only 8 days ago. That's hardly MIA, even if he hasn't updated Authlogic in a few months. But yeah, we need this merged.

@marnen Ah you're right, was looking in the wrong place.

binarylogic added a commit that referenced this pull request Jul 26, 2013

Merge pull request #369 from AKoetsier/master
Fixes Rails 4 #with_scope deprecation-warning

@binarylogic binarylogic merged commit fa624ec into binarylogic:master Jul 26, 2013

marnen commented Jul 26, 2013

Thanks!

fotanus commented Aug 11, 2013

👍 I hate so much these warnings that I switched to github authlogic until a new version is out

marnen commented Aug 29, 2013

Will there be a release with this commit? Can I help make sure there is one somehow?

marnen commented Oct 18, 2013

Three months and no release. Why? Can I help?

brupm commented Jan 6, 2014

Will there be a release?

bollard commented Jan 30, 2014

+1 for a release

+1 for a release

dbslone commented Feb 20, 2014

+1 for a release

+1 for a release

marnen commented Jul 21, 2014

About a year and no release. What's up?

Contributor

nathany commented Jul 21, 2014

The last release was April 28, 2014
https://rubygems.org/gems/authlogic

marnen commented Jul 21, 2014

@nathany Sorry, I somehow missed that due to sheer idiocy on my part. Duhhh.

marnen commented Jan 10, 2015

#446 backports this to 3.3.0.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment